﻿* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body,
#root {
  width: 100%;
  height: 100%;
}

body {
  font-family:
    -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu', 'Cantarell', 'Fira Sans',
    'Droid Sans', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  overflow: hidden;
  background: hsl(36 44% 98%);
}

html.dark body {
  background: hsl(222 27% 7%);
}

/* Fixed size ONLY for the Chrome Extension popup */
@media (width: 360px) and (height: 600px) {
  body {
    width: 360px;
    height: 600px;
  }
}

